PSP 2000 GEN-D3 and plugins

Discussion in 'PSP - Games & Content' started by BlackDave, Apr 24, 2010.

Apr 24, 2010

PSP 2000 GEN-D3 and plugins by BlackDave at 6:34 PM (3,304 Views / 0 Likes) 36 replies

  1. BlackDave
    OP

    Member BlackDave Official GBATemp "Cleanup Guy"

    Joined:
    Aug 27, 2009
    Messages:
    913
    Location:
    The Promised Land...
    Country:
    United States
    So basically I'm on GEN-D3 and I have the following Pluggins

    CXMB (custom themes)
    popsloader (PSX)
    cwcheat (well you know [​IMG])
    Tweakdisplay
    Screentshot

    and PSN F*****

    But If I have one or all enabled none of them work. I tried having each one enabled individually and it still won't work.

    Is there something I'm doing wrong? Because they used to work before, especially the CXMB. I managed to get tweakdisplay to work for a period then it stopped....

    Edit: While waiting for someone to help me I was searching (again through google and came across a tutorial on how to edit the VHS file "correctly"

    SO my problem has been solved and this topic can be locked.

    Sorry for being such a noob
     


  2. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    Do you have it set out properly on the memory stick? And have you added the corrosponding lines to pops.txt game.txt and game150.txt?
     
  3. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    5.00 M33-6... Problem solved.
     
  4. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    Uh, no
     
  5. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    No? As in he won't get the faster, better running firmware with more plugin compatibility by going to 5.00 m33-6? Oh wait, yea he will.
     
  6. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    You're an idiot, you don't understand his problem at all, he doesn't need to downgrade as all of them plugins work with GEN
     
  7. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    Name calling? How cute. Plugin compatibility goes way up with M33. Not a downgrade. Pc vs Mac. Ford vs Chevy. You take the one you find works better. M33 works better.
     
  8. CrashmanX

    Member CrashmanX Current project: SD Gundam G Generation Overworld

    Joined:
    Aug 1, 2008
    Messages:
    1,202
    Location:
    @CrashmanX
    Country:
    United States
    Thats not the case here. Maybe you should do some research before you start shit. As you can tell his plugins were working, now there not. Also most of those seem to be made FOR D3 not M33.

    Now on topic, do you have the GEN version of CXMB or are you running the M33 version? Also have tried actually removing the plugins one at a time to see if one of them is causing the problem?
     
  9. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    This

    Anyway, seems OP as solved his problem now, with no help to GreatCrippler, who thinks the only thing that's important is 'M33 IS TEH BEST0RZ D3 IS TRR SUXX'
     
  10. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    You GEN Fanboys are pathetic. GL teaching someone to fail. >.>
     
  11. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    lol

    Lock please before this douche starts spouting more shit
     
  12. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    Spouting eh? Who has been using vulgarity? Hmmm? A simple change of his firmware would have fixed everything, and his PSP would have run better. Instead, you come in cuss at people. Like I said... Pathetic.
     
  13. Jolan

    Member Jolan Unlimited Bear Works

    Joined:
    Mar 20, 2010
    Messages:
    1,384
    Location:
    Netherlands, currently
    Country:
    Bulgaria
    Well, 5.00m33-6 is better in terms of old games because 5.50 GEN-D2+ have troubles with running them, and there's some problems with the saves too, but that got fixed recently, so there's no reason not to upgrade to 5.50 GEN-D3.
    Also, there was a 5.00m33-6 only fastmod, but now it's also out for 5.50 GEN-D+. So, really, no pros to using the last DAX firmware.
     
  14. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    So downgrading to M33 would of added the lines into vsh.txt which we have to add manually for every plugin? right, and it wouldn't run 'better' the only thing it would be is slightly less prone to bricking and would be capable of loading 1.5 kernal homebrew natively, which GEN can do with eLoader for example, also, read previous post
     
  15. KingVamp

    Member KingVamp Great... AETHER!

    Joined:
    Sep 13, 2009
    Messages:
    9,608
    Country:
    United States
    only when m33 (never [​IMG] ?) update ,would m33 > gen, but for now gen >>>>>>>>>"it over 9000!!!!!" >>>>> m33

    [​IMG]
     
  16. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    The Fastmod still doesn't let you play .CSO games at full speed. Barring a 6.xx GEN cfw. There is absolutely no reason to go past. M33.
     
  17. Nobunaga

    Member Nobunaga Empty

    Joined:
    Apr 19, 2010
    Messages:
    2,052
    Country:
    Greece
    Do you have game txt game 150 etc.??
    or try to Reinstall the cfw or go to M33
     
  18. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    So that alone will deter you away from one firmware over the other? And i'm still waiting for a reply to my post, M33 Master.
     
  19. Overman1977

    Member Overman1977 GBAtemp Regular

    Joined:
    Feb 22, 2009
    Messages:
    253
    Country:
    Canada
    I only speak for myself, mind you, but between GEN and M33 firmwares, I've only ever had major problems running GEN. My only beef with M33 is that it cannot play 2 of the dozens and dozens of games I've wanted to play. My problems with GEN are too many to name here. So, having tried both and their many versions, I would recommend M33, even though, I'm sure others will disagree. Consider my 2 cents added. :-) And good luck with your PSP, I hope you can resolve your problems, if not by using a different firmware, then by other means.
     
  20. GreatCrippler

    Member GreatCrippler Greatness Fallen

    Joined:
    Mar 27, 2010
    Messages:
    1,141
    Country:
    United States
    Reply to your post? Huh? Sorry, just assumed you were bad mouthing without facts some more.
     

Share This Page